Config::Any::Perl(3)

NAME
Config::Any::Perl - Load Perl config files

DESCRIPTION
Loads Perl files. Example:

    {
        name => 'TestApp',
        'Controller::Foo' => {
            foo => 'bar'
        },
        'Model::Baz' => {
            qux => 'xyzzy'
        }
    }

METHODS

  extensions( )
return an array of valid extensions ("pl", "perl").

  load( $file )
Attempts to load $file as a Perl file.

AUTHOR
Brian Cassidy <bricas@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2006-2016 by Brian Cassidy

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO

•   Catalyst

•   Config::Any